#maintop {
    overflow: visible;
}

body #top2 .contrast-btn {
    float: right;
    margin-top: 25px;
    width: 38px;
	position: absolute;
    top: 23px;
    right: -38px;
	display: block;
    height: 38px;
    background: url(images/contrast-btn.png);
}

body.contrast-page {
	background: #000;
	color: #ffd200;
}

.contrast-page #ab {
	background: #ffd200;
	padding-top: 40px;
	padding-bottom: 15px;
}

.contrast-page #cont #left, .contrast-page #right {
	background: #000;
}

.contrast-page #right #txt {
	background: #000;
	color: #ffd200;
}

.contrast-page #left ul {
	background: #000;
	color: #ffd200; 
}

.contrast-page #ab ul {
	background: #ffd200;
	color: #000; 
}

body.contrast-page #ab ul li a {
	color: #000 !important;
}

.contrast-page #left ul, .contrast-page #right {
	border-color: #ffd200;
}

.contrast-page #right > img:nth-child(2) {
	display: none;
}

.contrast-page #right {
	border-bottom: 8px solid #ffd200;
}

.contrast-page #pager ul li, .contrast-page #pager ul li a {
	color: #ffd200;
	border-color: #ffd200;
}

.contrast-page #pager, .contrast-page #left ul li {
	border-color: #ffd200;
}

.contrast-page #left ul .sub ul li {
	background: none;
	position: relative;
}

.contrast-page #left ul .sub ul .active {
	background: none;
}

.contrast-page #left ul .sub ul li:after {
	position: absolute;
	top: 0;
	content: "";
	display: block;
	border-radius: 50%;
	left: 0;
	width: 15px;
	height: 15px;
	background: #ffd200;
	opacity: 0.2;
}

.contrast-page #left ul .sub ul .active:after {
	opacity: 1;
}

.contrast-page #about p span, .contrast-page .news h1, .contrast-page #left ul li a {
	color: #ffd200 !important;	
}

.contrast-page .even, .contrast-page .even h1 {
	background: #ffd200;
	color: #000 !important;
}

.contrast-page .news a {
	color: #ffd200 !important;
}

body.contrast-page a {
	color: #ffd200;
}

.contrast-page .news.even a {
	color: #000 !important;
}

.contrast-page .bottom_navigation a, .contrast-page .top_navigation a {
	color: #ffd200 !important;
}

.contrast-page #top2 {
	filter: grayscale(100%);
}